@charset "utf-8";
/* ============================================================ *\
	修正用css
\* ============================================================ */
#main .main-section h2,
#sub h2 {
	color: inherit;
}
.main-section h2 span {
    border-left: 5px solid #6b6bcf !important;
}
#contents a:link {
	color: #000066;
	background-color:transparent;
}
#contents a:active {
	color: #ffffff;
	background-color:#000066;
}
#contents a:hover {
	color: #ffffff;
	background-color:#000066;
}
#contents a.banner:hover {
	background-color:transparent;
}

#contents #main .main-section .text .any-area h2 a:hover,
#contents #main .main-section .text .any-area h2 a:focus {
	color: inherit !important;